@charset "UTF-8";
main {
  display: block;
}

body {
  -webkit-text-size-adjust: 100%;
  font-size: 13px;
  line-height: 1.7;
  letter-spacing: 1px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",  "メイリオ", Meiryo;
  font-weight: 400;
  color: #242424;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #242424;
  text-decoration: underline;
}

.pc {
  display: none;
}

/*---------------------------------------------------------------
ヘッダー
---------------------------------------------------------------*/
header {
  padding: 5px;
  overflow: hidden;
}
header #logo {
  width: 50%;
  float: left;
}
header #logo img {
  width: 100%;
  height: auto;
}
header #head_info {
  float: right;
  width: 40%;
}
header #head_info img {
  width: 100%;
  height: auto;
}

/*---------------------------------------------------------------
mv
---------------------------------------------------------------*/
.mv img {
  width: 100%;
  height: auto;
}

/*---------------------------------------------------------------
gnav
---------------------------------------------------------------*/
#sp_nav {
  margin-bottom: 30px;
}
#sp_nav #sp_menu {
  background: #888f75;
  color: #fff;
  padding: 12px;
  text-align: center;
}
#sp_nav #sp_menu img {
  width: 30px;
  margin-right: 10px;
}
#sp_nav ul {
  display: none;
  text-align: center;
  background: #ddd8cb;
}
#sp_nav ul a {
  display: block;
  height: 40px;
  border-bottom: dotted 1px #fff;
  line-height: 40px;
  text-decoration: none;
}

/*---------------------------------------------------------------
footer
---------------------------------------------------------------*/
/*----- ここからが重要なフッター下部設定 -----*/
footer {
  width: 100%;
  background: #b1a98f;
  color: #fff;
}
footer .inner {
  padding: 0px 10px 20px 10px;
}
footer .inner nav ul {
  margin-bottom: 20px;
  text-align: center;
}
footer .inner nav ul a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  border-bottom: dotted 1px #fff;
  color: #fff;
}
footer .inner .info {
  text-align: center;
}
footer .inner .info a {
  color: #fff;
}
footer #copy {
  text-align: center;
  color: #fff;
  background: #888f75;
  font-size: 10px;
  padding: 10px 0;
  width: 100%;
}

#pagetop {
  position: fixed;
  bottom: 0px;
  right: 0px;
}

/*---------------------------------------------------------------
コンテンツ汎用
---------------------------------------------------------------*/
#main {
  padding: 0 10px;
  color: #606060;
}
#main #main_content {
  margin-bottom: 50px;
}
#main #side_content {
  border-top: dotted 1px #ccc;
  padding: 20px 0;
}
#main #side_content #banner_area {
  text-align: center;
}
#main #side_content #banner_area li {
  max-width: 250px;
  margin: 0 auto 10px auto;
}
#main #side_content #banner_area li img {
  width: 100%;
  height: auto;
}

.hl_1 {
  font-size: 24px;
  background: url(../img/common/h1_back.gif) no-repeat 0 3px;
  padding-left: 25px;
  line-height: 24px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  margin-bottom: 50px;
}

.hl_2 {
  font-size: 24px;
  background: url(../img/common/h1_back.gif) no-repeat 0 3px;
  padding-left: 25px;
  line-height: 24px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  margin-bottom: 30px;
}

/*---------------------------------------------------------------
トップページ
---------------------------------------------------------------*/
.top_page ul li {
  margin-bottom: 10px;
}
.top_page ul li img {
  width: 100%;
  height: auto;
}

/*---------------------------------------------------------------
専念寺の歴史
---------------------------------------------------------------*/
.history_page #sec_1 div.mb {
  margin-bottom: 40px;
  position: relative;
}
.history_page #sec_1 .img_area_1 {
  margin-bottom: 40px;
  background: #e1ddcd;
  padding: 20px;
  text-align: center;
}
.history_page #sec_1 .img_area_1 img {
  width: 100%;
  height: auto;
}
.history_page #sec_1 .img_area_1 .cap1 {
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 18px;
  color: #242424;
  margin-bottom: 20px;
}
.history_page #sec_1 .img_area_1 .cap2 {
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 18px;
  color: #242424;
}
.history_page #sec_1 .img4 {
  float: left;
  width: 178px;
  margin: 0 20px 10px 0;
  position: relative;
}
.history_page #sec_1 .img6 {
  float: left;
  width: 178px;
  margin: 0 20px 20px 0;
  position: relative;
}
.history_page #sec_1 span.cap3 {
  position: absolute;
  left: 62px;
  top: 210px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 15px;
  color: #242424;
}
.history_page #sec_1 span.cap4 {
  position: absolute;
  left: 53px;
  top: 210px;
  font-family: "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  font-size: 15px;
  color: #242424;
}
.history_page #sec_1 .img5 {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

/*---------------------------------------------------------------
境内のご案内
---------------------------------------------------------------*/
.keidai_page .section {
  border-bottom: dotted 1px #ccc;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.keidai_page .section p {
  margin-bottom: 20px;
}
.keidai_page .section .img img {
  width: 100%;
  height: auto;
}

/*---------------------------------------------------------------
アクセス
---------------------------------------------------------------*/
.info_page .section {
  margin-bottom: 60px;
}
.info_page #sec_1 table {
  width: 100%;
}
.info_page #sec_1 table th {
  text-align: center;
  background: #e2e0d5;
  width: 26%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.info_page #sec_1 table td {
  background: #edece8;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
}
.info_page #sec_2 #google-maps {
  border: solid 5px #b0a88e;
}
.info_page #sec_2 #google-maps {
  position: relative;
  padding-bottom: 60%;
  height: 0;
  overflow: hidden;
}
.info_page #sec_2 #google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
